{% extends 'base.html' %}

{% block content %}
    <h1>{% block title %} Adapter method form {% endblock %}</h1>
    <form method="post">
        {% for obj in objects %}
        <h3>A {{ obj.name }} is a {{ obj.wheels() }} vehicle</h3>
        {% endfor %}
        <br>
</form>
{% endblock %}